[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialog.MaxFontSize

MaxFontSize - maximum size for the font

## Declaration

Source position: dialogs.pp line 353

`published property TFontDialog.MaxFontSize: Integer read FMaxFontSize write FMaxFontSize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.